﻿.category-bausteine {
  border-radius: 4px;
  margin: 0.5em 0;
  padding: 0.5em;
  color: white;
  border: unset;
  font-weight: bold;
}

.cat-learning { background-color: rgb(0, 125, 140); }
.cat-testing { background-color: rgb(243, 124, 76); }
.cat-collab { background-color: rgb(17, 122, 101); }
.cat-manage { background-color: rgb(59, 75, 154); }

.kb-item {
  border-radius: 4px; 
  padding: 0.5em;
  border: 2px solid #c7c7c7;
  display: inline-block;
  margin: 0.5em;
}

.head-row {
  margin-bottom: 20px;
  align-items: top;
  background-color: #00938C;
  color: #fff;
  padding: 10px 40px 40px 40px;
 }
  
.head-overlap {
position:relative;
top: -50px;
margin: 0 60px;
}

.head-overlap .flex-row div {
background-color: #fff;
  padding: 20px;
  margin: 0 40px 10px 40px;
  box-shadow: 5px 10px 15px silver;
}


.head-row h1 {
border-bottom: 1px solid;
padding: .2em 0 .3em;
display: block;
}

.course-desc img, .img-responsive {
 max-width: 100% !important;
  height: auto !important;
  max-height: 100%;
 display:block;

}

.head-row ~ p, .head-row ~ li, .head-row ~ ol, .head-row ~ a, .head-slide ~ p, .head-slide ~ li, .head-slide ~ ol, .head-slide ~ a {
font-size: 12pt !important;
line-height:1.5;
}



p:has(> .myicon) {
 min-height:50px;
}
.myicon {
 float: left;
  margin-right: 20px;
  top: -4px;
  position: relative;
}

.myicon.info {
content: url('info-icon.png');
}

.myicon + span {
display:block;
}

.myicon::after {
clear:both;
}


.container-zeit, .container-info {
    border: 2px solid rgb(199, 199, 199); /* Grauer Rahmen */
    padding: 10px; /* Innenabstand */
    display: flex; /* Flexbox für die Anordnung */
    align-items: center; /* Vertikale Ausrichtung */
}

.text-fuenf, .text-zehn, .text-fuenfzehn {
    background-repeat: no-repeat; /* Bild nicht wiederholen */
    background-position: left top; /* Bild oben links positionieren */
    padding-left: 180px; /* Platz für das Bild schaffen */
    line-height: 1.5; /* Zeilenhöhe für besseren Abstand */
    min-height: 160px; /* Mindesthöhe, um sicherzustellen, dass der Container nicht kleiner als das Bild wird */
    font-size: 12pt;
}

.text-fuenf {
   background-image: url('opal-kurs-timer_05.png'); /* Bild als Hintergrund */
}

.text-zehn {
   background-image: url('opal-kurs-timer_10.png'); /* Bild als Hintergrund */
}

.text-fuenfzehn {
   background-image: url('opal-kurs-timer_15.png'); /* Bild als Hintergrund */
}

.text-info {
    background-image: url('info-icon.png'); /* Bild als Hintergrund */
    background-repeat: no-repeat; /* Bild nicht wiederholen */
    background-position: left top; /* Bild oben links positionieren */
    padding-left: 60px; /* Platz für das Bild schaffen */
    min-height: 55px; /* Mindesthöhe, um sicherzustellen, dass der Container nicht kleiner als das Bild wird */
    font-size: 12pt;
    line-height: 1.5; /* Zeilenhöhe für besseren Abstand */
}


@media (min-width: 600px) {
  .flex-row {
display:flex;
}

.flex-row.center {
align-items: center;
}

.flex-row.end {
align-items: end;
}

.flex-row.top {
align-items: top;
}

.flex-row div{
flex: 1 1 100%;
  margin-right: 20px;
}

.flex-row div:last-child{
flex: 1 1 100%;
  margin-right: inherit;
}

.head-overlap .flex-row div {
background-color: #fff;
  padding: 20px;
  margin: 0 40px;
  box-shadow: 5px 10px 15px silver;
}